package com.zbf.common.enums.custom;

/**
 * 入库任务状态
 */
public enum InboundTaskStatus
{
    PENDING("0", "待处理"),
    DISABLED("1", "停用"),
    CONFIRMED("3", "已确认");

    private final String code;
    private final String description;

    InboundTaskStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
